BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Enhancement #18052

[BCR1098][Android][Transfer to Outside Brunei Fav] Ul Fixes
22 September 2023 05:55 PM - Feerman Yusoff

Status: Closed Start date: 22 September 2023
Priority: Normal Due date:

Assignee: wanansari wanansari % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

Please refer attached ppt for Ul fixes (Correction needed only the pages with red text)

History

#1 - 22 September 2023 07:23 PM - Abdul Halim Baharom
- Status changed from New to Resolved

- % Done changed from 0 to 100

Fixed

#2 - 22 September 2023 07:51 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Feerman Yusoff
#3 - 26 September 2023 08:18 PM - Feerman Yusoff

- Status changed from Resolved to New

- Assignee changed from Feerman Yusoff to Abdul Halim Baharom

Slide 9 - white space to be removed from BENEFICIARY BANK SWIFT CODE list

#4 - 26 September 2023 09:02 PM - Abdul Halim Baharom

- Status changed from New to Resolved

#5 - 26 September 2023 09:16 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Feerman Yusoff
#6 - 27 September 2023 11:44 AM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

Tested good

Files

5- Comparison TT Fav.pptx 4.22 MB22 September 2023

02 May 2025

Feerman Yusoff
